[DEPRECATED] Use form field endpoints instead. Retrieves a specific custom field option by id
curl --request GET \
--url https://api.rootly.com/v1/custom_field_options/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "custom_field_options",
"attributes": {
"value": "<string>",
"color": "<string>",
"position": 123,
"created_at": "<string>",
"updated_at": "<string>",
"custom_field_id": 123,
"default": true
}
}
}Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/custom_field_options/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "custom_field_options",
"attributes": {
"value": "<string>",
"color": "<string>",
"position": 123,
"created_at": "<string>",
"updated_at": "<string>",
"custom_field_id": 123,
"default": true
}
}
}